=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_OPTIONS
export PYBUILD_NAME=empy

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install

	install -m 755 em.py $(CURDIR)/debian/python-empy/usr/bin/empy
	install -m 755 em.py $(CURDIR)/debian/python3-empy/usr/bin/empy
