## empy 3.3.2

=== debian/changelog ===
empy (3.3.2-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #936480

 -- Sandro Tosi <morph@debian.org>  Mon, 16 Mar 2020 01:02:47 -0400

empy (3.3.2-5) unstable; urgency=medium

  * Use dh-exec to install empy for python3

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 17 Feb 2020 19:56:03 +0000

empy (3.3.2-4) unstable; urgency=medium

  * Fix salsa URL
  * Explicit lower python version to install binary
    (Closes: #950663)
  * Use compat 12 and standards 4.5.0

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 12 Feb 2020 14:35:42 +0000

empy (3.3.2-3) unstable; urgency=medium

  * Change packaging to fix python3 dependency python2
  * Implement autopkg testing
  * Update standards to latest version
  * Migrate copyright to DEP5

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 11 Jul 2019 18:27:13 +0000

empy (3.3.2-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark all packages Multi-Arch: foreign. (Closes: #893721)
  * Drop explicit interpreter dependencies: ${python*:Depends} already
    contains them with a :any annotation.

  [ Jose Luis Rivero ]
  * Update some control fields

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 22 Oct 2018 19:33:46 +0000

empy (3.3.2-1) unstable; urgency=medium

  * Imported upstream release 3.3.2
  * Update remove hardcoded path in doc.html
  * Remove patch for python3 support. It is implemented in upstream sources
  * Update standards version to 3.9.6

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 09 Oct 2014 22:49:04 +0000

empy (3.3-9) unstable; urgency=medium

  * Make both empy versions, python2 and python3, coinstallable. The binary
    empy provided by python3 is now renaming under the empy3. This allow to
    run empy on python2 code (using empy executable) or on python3 code
    (using empy3 executable). (Closes: #755113).

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 21 Jul 2014 02:00:52 +0200
