=== debian/control ===
Source: empy
Section: python
Priority: optional
Maintainer: Jose Luis Rivero <jrivero@osrfoundation.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: debhelper (>= 12),
               dh-python,
               dh-exec,
               python3-all,
               python3-setuptools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/jrivero-guest/empy
Vcs-Git: https://salsa.debian.org/science-team/jrivero-guest/empy.git
Homepage: http://www.alcyone.com/software/empy/

Package: python3-empy
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends}
Breaks: python-empy (<= 3.3-8)
Description: templating system for Python (Python 3)
 EmPy is a system for embedding Python expressions and statements
 in template text; it takes an EmPy source file, processes it, and
 produces output.
 This is accomplished via expansions, which are special signals
 to the EmPy system and are set off by a special prefix (by default
 the at sign, '@').  EmPy can expand arbitrary Python expressions
 and statements in this way, as well as a variety of special forms.
 Textual data not explicitly delimited in this way is sent unaffected
 to the output, allowing Python to be used in effect as a markup
 language.
 Also supported are "hook" callbacks, recording and playback via
 diversions, and dynamic, chainable filters.
 The system is highly configurable via command line options and
 embedded commands.
 .
 This is the Python 3 version of the package. This version installs
 the empy executable under the name "empy3"

Package: python-empy-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Suggests: python-empy
Depends: ${misc:Depends}
Description: documentation for python-empy
 EmPy is a system for embedding Python expressions and statements
 in template text; it takes an EmPy source file, processes it, and
 produces output.
 .
 This package provides HTML documentation for EmPy.
