=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_OPTIONS
export PYBUILD_NAME=empy

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	./test.sh python3
endif

override_dh_python3:
	dh_python3 --shebang='/usr/bin/env python3'
