=== debian/watch ===
version=3
https://pypi.python.org/packages/source/E/EmPy/empy-(.*).tar.gz
