## empy 3.3.4

=== debian/changelog ===
empy (3.3.4-2) unstable; urgency=medium

  * Move to unstable
  * Fix Vcs-Git URL
  * Rename autopkg tests not to include illegal chars

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 05 Nov 2021 18:09:49 +0000

empy (3.3.4-1) experimental; urgency=medium

  * New upstream version 3.3.4
  * Removed python2 packages
  * Removed doc and examples packages. Upstream removed the sources.
  * Import old examples from upstream to keep testing working
  * Fix watch file using v4
  * Use dh-sequence-python3
  * Use debhelper-compat
  * Update standards to 4.6.0
  * Added Rules-Requires-Root

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 06 Oct 2021 16:44:34 +0000
