=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Priority: optional
 Maintainer: Jose Luis Rivero <jrivero@osrfoundation.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
+               dh-exec,
                dh-python,
-               dh-exec,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/jrivero-guest/empy
-Vcs-Git: https://salsa.debian.org/science-team/jrivero-guest/empy.git
+Vcs-Git: https://salsa.debian.org/jrivero-guest/empy.git
+Rules-Requires-Root: no
 Homepage: http://www.alcyone.com/software/empy/
 
 Package: python3-empy
@@ -36,16 +38,3 @@
  .
  This is the Python 3 version of the package. This version installs
  the empy executable under the name "empy3"
-
-Package: python-empy-doc
-Section: doc
-Architecture: all
-Multi-Arch: foreign
-Suggests: python-empy
-Depends: ${misc:Depends}
-Description: documentation for python-empy
- EmPy is a system for embedding Python expressions and statements
- in template text; it takes an EmPy source file, processes it, and
- produces output.
- .
- This package provides HTML documentation for EmPy.
