=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=empy

%:
	dh $@ --buildsystem=pybuild

# upstream removed sample files for testing from source code
# shipped in debian/ to execute testing
override_dh_auto_test:
	cd $(CURDIR)/debian && \
	python3 $(CURDIR)/em.py sample.em | diff sample.bench -

override_dh_python3:
	dh_python3 --shebang='/usr/bin/env python3'
