=== debian/tests/control ===
Tests: run-empy run-empy3
Depends: @
