## empy 4.2

=== debian/changelog ===
empy (4.2-1) experimental; urgency=medium

  [ Jose Luis Rivero ]
  * Move package under the scope of python-team
  * New upstream version 4.2
  * Bump standard to 4.7.0
  * Remove python2 tests
  * Update sample files in d/
  * Update d/control: upstream has correct shebang
  * Update d/copyright
  * Remove all empy3 and python2 packages
  * Remove empy3 exectuable and support em.py binary
  * Update d/docs
  * Rework autopkgtest

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 27 Nov 2024 12:55:27 +0000
