=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: empy
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Jose Luis Rivero <jrivero@osrfoundation.org>
 Section: python
 Priority: optional
-Maintainer: Jose Luis Rivero <jrivero@osrfoundation.org>
-Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-python,
                dh-sequence-python3,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/jrivero-guest/empy
 Vcs-Git: https://salsa.debian.org/jrivero-guest/empy.git
 Rules-Requires-Root: no
@@ -19,8 +19,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${python3:Depends}, ${misc:Depends}
-Breaks: python-empy (<= 3.3-8)
-Description: templating system for Python (Python 3)
+Description: Templating system for Python (Python 3)
  EmPy is a system for embedding Python expressions and statements
  in template text; it takes an EmPy source file, processes it, and
  produces output.
@@ -35,6 +34,3 @@
  diversions, and dynamic, chainable filters.
  The system is highly configurable via command line options and
  embedded commands.
- .
- This is the Python 3 version of the package. This version installs
- the empy executable under the name "empy3"
