=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,3 @@
 override_dh_auto_test:
 	cd $(CURDIR)/debian && \
 	python3 $(CURDIR)/em.py sample.em | diff sample.bench -
-
-override_dh_python3:
-	dh_python3 --shebang='/usr/bin/env python3'
