=== debian/tests/control ===
Tests: run-empy, run-em.py
Depends: @
