## empy 4.2.1

=== debian/changelog ===
empy (4.2.1-1) experimental; urgency=medium

  * Fix autopkgtest
  * New upstream version 4.2.1

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 12 Feb 2026 19:59:29 +0000

empy (4.2-2) experimental; urgency=medium

  * Bump standards version
  * Do not output -x on stderr but stdout

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 06 Feb 2026 11:58:25 +0000
