=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-sequence-python3,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/jrivero-guest/empy
 Vcs-Git: https://salsa.debian.org/jrivero-guest/empy.git
 Rules-Requires-Root: no
